body.site #site-logo{width:12.75rem!important;}
body.site .small #site-logo{width:7.75rem!important;}/*nav-flex*/
	
@media (max-width: 992px) {
	body.site #site-logo{width:7.75rem!important;}
	body.site .small #site-logo{width:6rem!important;}/*nav-flex*/
}


#introduction{padding:0 0;text-align:center;margin-bottom:5rem;}
	
#intro-wrapper{position:relative;margin:0 auto;display:flex;flex-direction:column;justify-content:center;}

#introduction-text{text-align:center;padding:3.203125vw 4.25vw 1vw 4.25vw;}
#introduction-text .brand-logo{margin-bottom:2rem;}
#introduction-text .brand-logo img{width:24.5625rem;}
#introduction-text h1{font-size:3.125rem;color:#bd9d54;margin:0 0 1.75rem;font-weight:300;font-family: var(--tff);letter-spacing:0.25rem;}
#introduction-text h1 span{display:block;}
#introduction-text h2{font-size:var(--title);color:#000;font-weight:300;margin:0 0 3rem;font-family: var(--tff);text-transform:uppercase;}


#introduction-text .description{margin-bottom:3rem;color:#5c5c5c;}
#introduction-text .description p{}

#introduction-text .btn-holder{margin-bottom:3rem;}
#introduction-text .btn-holder a{color:#606060;}




#introduction{}
#introduction .img-holder{}
#introduction .img-holder img{width:100%;}


@media (max-width: 1201px) {
}

@media (max-width: 992px) {
	
}

@media (max-width: 768px) {
	
}

@media (max-width: 540px) {
	
}

@media (max-width: 400px) {
	
}


#resort-map{position:relative;}
#resort-map .img-holder{}
#resort-map .img-holder img{width:100%;}

#resort-map .labels-layer{position:absolute;left:0;top:0;right:0;bottom:0;z-index:1;}
#resort-map .labels-layer .map-label{position:absolute;font-family:var(--tff);font-size:0.8984375vw;color:#1e1e1e;font-weight:300;}
#resort-map .labels-layer .map-label .caption{display:flex;color:#1e1e1e;border:solid 1px #ccc;background:#fff;line-height:0.8984375vw;width:9.2vw;height:3.59375vw;flex-direction:column;justify-content:center;transition:background 0.4s cubic-bezier(.73,.01,.11,.97) 0s, color 0.4s ease 0s, border 0.4s ease 0s, transform 0.31s ease 0s;text-align:center;}
#resort-map .labels-layer .map-label .caption span{transition:all 0.4s ease 0s;}
#resort-map .labels-layer .map-label .caption span > span{display:block;text-transform:uppercase;}
#resort-map .labels-layer .map-label .caption:hover,
#resort-map .labels-layer .map-label.active .caption{background:#72854D;border:solid 1px #72854D;text-decoration:none;transform:translateY(10%);}
#resort-map .labels-layer .map-label.flipped .caption:hover,
#resort-map .labels-layer .map-label.flipped.active .caption{transform:translateY(-10%);}
#resort-map .labels-layer .map-label .caption:hover span > span,
#resort-map .labels-layer .map-label.active .caption span > span{color:#fff;}

#resort-map .labels-layer .map-label::after{content:"";position:absolute;height:0.75rem;width:0.75rem;background:#000;border-radius:50%;left:50%;transform:translateX(-50%);bottom:-4.6875vw;}
#resort-map .labels-layer .map-label::before{content:"";position:absolute;height:4.6875vw;width:1px;background:#000;left:50%;transform:translateX(-50%);bottom:-4.6875vw;}
#resort-map .labels-layer .map-label:hover::after,
#resort-map .labels-layer .map-label.active::after{animation: scaleBounce 0.4s linear infinite;}
#resort-map .labels-layer .map-label:hover::before{}

#resort-map .labels-layer .map-label.flipped::after{top:-4.6875vw;}
#resort-map .labels-layer .map-label.flipped::before{top:-4.6875vw;}



@keyframes scaleBounce {
	0% { transform: translateX(-50%) scale(1.5); }
	25% { transform: translateX(-50%) scale(1);}
	50% { transform: translateX(-50%) scale(1.2);background:#72854D;}
	75% { transform: translateX(-50%) scale(1.1) }
	100% { transform: translateX(-50%) scale(1) }
}


#bungalows{margin-bottom:10rem;}
#bungalows .map.img-holder{}
#bungalows .map.img-holder img{width:100%;}

#bungalow-wrapper{position:relative;}
#bungalow-wrapper .map{}
#bungalows .map.img-holder{}
#bungalows .map.img-holder img{width:100%;}

#bungalow-content{display:flex;margin-top:-35.7265625vw;}

#bungalow-content .bungalows{width:45.9375vw;order:1;}
#bungalow-carousel{}
#bungalow-carousel .bungalow{color:#fff;}
#bungalow-carousel .bungalow .bungalow-image{position:relative;}
#bungalow-carousel .bungalow .bungalow-image img{width:100%}
#bungalow-carousel .bungalow .bungalow-image .title{position:absolute;left:0;right:0;bottom:0;padding:3.5rem;}
#bungalow-carousel .bungalow .bungalow-image .title h2{font-family:var(--tff);font-size:var(--subtitle);color:#fff;margin:0;}
#bungalow-carousel .bungalow .bungalow-details{background:#71854b;padding:3.5rem 3.5rem 9rem;} /* #0f2b47 */
#bungalow-carousel .bungalow .bungalow-details .tagline{font-size:1.5625rem;margin-bottom:1.875rem;}
#bungalow-carousel .bungalow .bungalow-details .quote{font-size:var(--subtitle);font-family:var(--tff);position:relative;padding-bottom:4rem;} /*margin-bottom:4rem;*/
#bungalow-carousel .bungalow .bungalow-details .quote::after{content:"";position:absolute;display:block;left:0;right:0;bottom:0;}
#bungalow-carousel .bungalow .bungalow-details .description{margin-bottom:5rem;}
#bungalow-carousel .bungalow .bungalow-details .btn-holder{}


#bungalow-carousel.owl-theme .owl-nav{top:25%;}
#bungalow-carousel .owl-prev{left:2rem;}
#bungalow-carousel .owl-prev:hover{left:1.75rem;}
#bungalow-carousel .owl-prev svg{width:3.375rem;height:3.375rem;transform:rotate(180deg);}
#bungalow-carousel .owl-next{right:2rem;}
#bungalow-carousel .owl-next:hover{right:1.75rem;}
#bungalow-carousel .owl-next svg{width:3.375rem;height:3.375rem;}


#bungalow-content .icons{width:calc(100% - 45.9375vw);display: flex;flex-direction: column;order:2;}
#bungalow-content .icons-inner{text-align:center;margin-top: auto;padding-bottom:12rem;} /* padding-bottom:4rem; */
#bungalow-content .icons-inner .icon{display:inline-block;vertical-align:top;margin:1rem 4rem;}
#bungalow-content .icons-inner .icon img{width:12.0625rem;margin-bottom:2rem;}
#bungalow-content .icons-inner .icon .caption{font-family:var(--tff);font-weight:400;}

@media (max-width: 1400px) {
	#bungalow-content .icons-inner .icon{margin: 1rem 2rem;}
}

@media (max-width: 992px) {
	#bungalows{margin-bottom:4rem;}
	
	#bungalow-carousel.owl-theme .owl-nav{top:15%;}
	
	#bungalow-content{display:block;margin-top:0;}
	#bungalow-content .bungalows{width:100%;}
	
	#bungalow-content .icons{width:100%;padding:4vw;}
	#bungalow-content .icons-inner{display:flex;justify-content:center;}
	#bungalow-content .icons-inner .icon img{max-width:25vw;}
}

@media (max-width: 440px) {
	#bungalow-carousel.owl-theme .owl-nav{top:10%;}
	#bungalow-carousel .owl-prev{left:1rem;}
	#bungalow-carousel .owl-prev:hover{left:0.75rem;}
	#bungalow-carousel .owl-next{right:1rem;}
	#bungalow-carousel .owl-next:hover{right:0.75rem;}
}


#experience{margin-bottom:10rem;}
#experience .experience-inner{display:flex;width:100%;}
#experience .experience-inner .left-col{flex:0 0 50%;order:2}
#experience .experience-inner .left-col .details{flex:0 0 50%;background:#ebebeb;}
#experience .experience-inner .left-col .details{padding:6.25vw 12vw 9rem 13.4765625vw;position:relative;left:-5.078125vw;}
#experience .experience-inner .left-col .details h2{text-transform:uppercase;font-size:var(--title);color:#0a2958;font-weight:400;margin:0 0 1.875rem;}
#experience .experience-inner .left-col .details h3{font-size:var(--subtitle);font-weight:400;font-family:var(--tff);color:#2a2a2a;margin:0 0 3.625rem;}
#experience .experience-inner .left-col .details .description{margin-bottom:3.625rem;}
#experience .experience-inner .left-col .details .btn-holder{}

#experience .experience-inner .left-col .experience-blocks{display:flex;}
#experience .experience-inner .left-col .experience-blocks .experience-block{flex:0 0 50%;position:relative;padding-left:0.5rem;}
#experience .experience-inner .left-col .experience-blocks .experience-block .img-holder{overflow:hidden;}
#experience .experience-inner .left-col .experience-blocks .experience-block .img-holder img{width:100%;transition:all 0.4s ease 0s;}
#experience .experience-inner .left-col .experience-blocks .experience-block:hover .img-holder img{transform:scale(1.07);}
#experience .experience-inner .left-col .experience-blocks .experience-block .caption{position:absolute;left:3.75rem;bottom:6.875rem;width:50%;transition:all 0.4s ease 0s;}
#experience .experience-inner .left-col .experience-blocks .experience-block:hover .caption{bottom:9rem;}
#experience .experience-inner .left-col .experience-blocks .experience-block .caption h3{font-size:var(--title);color:#fff;margin:0;font-family:var(--tff);}
#experience .experience-inner .left-col .experience-blocks .experience-block a{position:absolute;left:0;top:0;right:0;bottom:0;}
#experience .experience-inner .left-col .experience-blocks .experience-block .box-line{position:relative;}
#experience .experience-inner .left-col .experience-blocks .experience-block .box-line::after{content:"";display:block;position:absolute;left:3.75rem;right:calc(100% - 3.75rem);bottom:3rem;height:1px;background:#fff;transition:all 1s ease 0s;}
#experience .experience-inner .left-col .experience-blocks .experience-block:hover .box-line::after{right:3.75rem;}

#experience .experience-inner .right-col{flex:0 0 50%;order:1;z-index:1;}
#experience .experience-inner .right-col .experience-blocks{display:flex;height:100%;}
#experience .experience-inner .right-col .experience-blocks .experience-block{position:relative;height: calc(100% - 3.4375vw);display:flex;width:100%;margin-top: 3.4375vw;}
#experience .experience-inner .right-col .experience-blocks .experience-block .img-holder{height:100%;width:100%;overflow:hidden;}
#experience .experience-inner .right-col .experience-blocks .experience-block .img-holder img{width:100%;transition:all 0.4s ease 0s;}
#experience .experience-inner .right-col .experience-blocks .experience-block:hover .img-holder img{transform:scale(1.07);}
#experience .experience-inner .right-col .experience-blocks .experience-block .caption{position:absolute;left:3.75rem;bottom:6.875rem;width:50%;transition:all 0.4s ease 0s;}
#experience .experience-inner .right-col .experience-blocks .experience-block:hover .caption{bottom:9rem;}
#experience .experience-inner .right-col .experience-blocks .experience-block .caption h3{font-size:var(--title);color:#fff;margin:0;font-family:var(--tff);}
#experience .experience-inner .right-col .experience-blocks .experience-block a{position:absolute;left:0;top:0;right:0;bottom:0;}
#experience .experience-inner .right-col .experience-blocks .experience-block .box-line{position:absolute;bottom:0;width:100%;}
#experience .experience-inner .right-col .experience-blocks .experience-block .box-line::after{content:"";display:block;position:absolute;left:3.75rem;right:calc(100% - 3.75rem);bottom:3rem;height:1px;background:#fff;transition:all 1s ease 0s;}
#experience .experience-inner .right-col .experience-blocks .experience-block:hover .box-line::after{right:3.75rem;}

@media (max-width: 992px) {
	#experience .experience-inner{display:block;width:100%;}
	
	#experience .experience-inner .left-col .details{padding:15vw 4vw 15vw 4vw;position:relative;left:auto;text-align:center;}
	
	#experience .experience-inner .left-col .experience-blocks{display:block;}
	#experience .experience-inner .left-col .experience-blocks .experience-block{padding-left:0;width:100%;}
	#experience .experience-inner .left-col .experience-blocks .experience-block .caption{width:auto;right:3.75rem;}
	#experience .experience-inner .left-col .experience-blocks .experience-block .caption h3{font-size:var(--subtitle);}
	
	#experience .experience-inner .right-col .experience-blocks .experience-block{height:100%;margin-top:0;}
	#experience .experience-inner .right-col .experience-blocks .experience-block .img-holder{height:auto!important;}
	#experience .experience-inner .right-col .experience-blocks .experience-block .img-holder img{position:static!important;}
	#experience .experience-inner .right-col .experience-blocks .experience-block .caption{width:auto;right:3.75rem;}
	#experience .experience-inner .right-col .experience-blocks .experience-block .caption h3{font-size:var(--subtitle);}
}









/*#gallery{margin-bottom:7.75rem;}

#gallery-carousel{margin-bottom:9rem;}
#gallery-carousel .gallery-image{padding:0 4.0625rem;}
#gallery-carousel .gallery-image img{max-width:100%;}

.gallery-quote-wrapper{text-align:center;padding:0 24vw;}
.gallery-quote{font-size:var(--subtitle);font-family:var(--tff);color:#000;margin-bottom:2rem;letter-spacing:0.25rem;}
.gallery-quote-by{font-weight:100;font-style:italic;}


@media (max-width: 768px) {
	#gallery-carousel .gallery-image{padding:0;}
	
	.gallery-quote-wrapper{padding:0 4vw;}
}*/

#gallery{margin-bottom:7.75rem;}

#gallery-carousel{position:relative;margin-bottom:9rem;}
#gallery-carousel .gallery-image{padding:0 4.0625rem;}
#gallery-carousel .gallery-image img{max-width:100%;}

.gallery-quote-wrapper{text-align:center;padding:0 24vw;}
.gallery-quote{font-size:var(--subtitle);font-family:var(--tff);color:#000;margin-bottom:2rem;letter-spacing:0.25rem;}
.gallery-quote-by{font-weight:100;font-style:italic;}

.owl-theme .owl-nav{position:absolute;left:0;right:0;top:40%;}
.owl-theme .owl-nav [class*="owl-"]{color: #fff;font-size:1.4375rem;margin:0;padding: 5px;background: none;display: inline-block;cursor: pointer;border-radius: 0;position:absolute;transition:all 0.4s ease 0s;}
.owl-theme .owl-nav [class*="owl-"]:hover{background:none;}

#gallery-carousel .owl-prev{left:23.75vw;}
#gallery-carousel .owl-prev:hover{left:23.50vw;}
#gallery-carousel .owl-prev svg{width:4rem;height:4rem;transform:rotate(180deg);}
#gallery-carousel .owl-next{right:23.75vw;}
#gallery-carousel .owl-next:hover{right:23.50vw;}
#gallery-carousel .owl-next svg{width:4rem;height:4rem;}

@media (max-width: 992px) {
	/*.owl-theme .owl-nav [class*="owl-"]{background:rgba(255,255,255,0.75);padding:8px 5px 5px 5px;}
	.owl-theme .owl-nav [class*="owl-"]:hover{background:rgba(255,255,255,1);}*/
	
	#gallery-carousel .owl-prev{left:4.0625rem;}
	#gallery-carousel .owl-prev:hover{left:4rem;}
	#gallery-carousel .owl-prev svg{width:3rem;height:auto;}
	#gallery-carousel .owl-next{right:4.0625rem;}
	#gallery-carousel .owl-next:hover{right:4rem;}
	#gallery-carousel .owl-next svg{width:3rem;height:auto;}
	
	.arr0, .arr1{stroke:#fff!important;fill:#fff!important;}
	.arr1{fill:#fff!important;}
}

@media (max-width: 768px) {
	#gallery-carousel .gallery-image{padding:0;}
	
	.gallery-quote-wrapper{text-align:center;padding:0 8.33vw;}
	
	#gallery-carousel .owl-prev{left:2rem;}
	#gallery-carousel .owl-prev:hover{left:2rem;}
	#gallery-carousel .owl-next{right:2rem;}
	#gallery-carousel .owl-next:hover{right:2rem;}
}







#accommodation{}

.accommodation-main{position:relative;margin-bottom:4px;}
.accommodation-main .img-holder{}
.accommodation-main .img-holder img{width:100%;}

.accommodation-main .details{color:#fff;padding:0 1.953125vw 3.4vw;position:absolute;bottom:0;color:#fff;width:50%;}
.accommodation-main .details h2{text-transform:uppercase;font-size:var(--title);color:#fff;font-weight:400;margin:0 0 1.875rem;}
.accommodation-main .details h3{font-size:var(--subtitle);font-family:var(--tff);font-weight:400;color:#fff;margin:0 0 3.625rem;font-weight:100;}
.accommodation-main .details .description{margin-bottom:3.625rem;font-weight:400;}
.accommodation-main .details .btn-holder{}
.accommodation-main .details .btn-holder .btn-rc{color:#fff;border-bottom-color:#fff;}

.accommodation-blocks{}
.accommodation-blocks .accommodation-block{position:relative;text-align:center;width:calc((100% - 8px) / 3)}
.accommodation-blocks .accommodation-block .img-holder{}
.accommodation-blocks .accommodation-block .img-holder img{width:100%;}
.accommodation-blocks .accommodation-block .details{padding:1.9vw 3.90625vw;}
.accommodation-blocks .accommodation-block .details h3{font-size:1.4375rem;font-weight:400;margin:0;}
.accommodation-blocks .accommodation-block a{position:absolute;display:block;left:0;top:0;right:0;bottom:0;}


@media (min-width: 768px) {
	.accommodation-blocks{display:flex;justify-content:space-between;}
}

@media (max-width: 768px) {
	.accommodation-blocks .accommodation-block{width:100%;}
	.accommodation-main .details{width:90%;}
}





#hotel-offers{background:#f4f4f4;padding:6.25rem 0 7.75rem;margin-bottom:6.875rem;}
#hotel-offers .section-title h2{font-weight:700;}

#hotel-offers-carousel-wrapper{padding:0 7.03125vw;}
#hotel-offers-carousel{}
#hotel-offers-carousel .hotel-offer{position:relative;padding:0 12px;}
#hotel-offers-carousel .hotel-offer .img-holder{position:relative;}
#hotel-offers-carousel .hotel-offer .img-holder::after{content:"";display:block;position:absolute;left:0;top:0;right:0;bottom:0;background-image: linear-gradient(#00000000, #00000077);}
#hotel-offers-carousel .hotel-offer .img-holder img{width:100%;}

#hotel-offers-carousel .hotel-offer .details{position:absolute;left:0;right:0;bottom:0;color:#fff;padding:3.375rem;}
#hotel-offers-carousel .hotel-offer h3{margin:0;height:5.75rem;font-size:1.875rem;font-family:var(--tff);text-transform:uppercase;}
#hotel-offers-carousel .hotel-offer .discount-offer{}
#hotel-offers-carousel .hotel-offer .duration{margin-bottom:4rem;}
#hotel-offers-carousel .hotel-offer .btn-holder{}

#hotel-offers-carousel .owl-prev{left:-4vw;}
#hotel-offers-carousel .owl-prev:hover{left:-4.25vw;}
#hotel-offers-carousel .owl-prev svg{width:4rem;height:4rem;transform:rotate(180deg);}
#hotel-offers-carousel .owl-next{right:-4vw;}
#hotel-offers-carousel .owl-next:hover{right:-4.25vw;}
#hotel-offers-carousel .owl-next svg{width:4rem;height:4rem;}

#hotel-offers .owl-theme .owl-nav.disabled + .owl-dots{margin-top: 3rem;}
#hotel-offers .owl-theme .owl-dots{margin-top: 3rem;}

@media (max-width: 992px) {
	#hotel-offers-carousel .owl-prev{left:4.0625rem;}
	#hotel-offers-carousel .owl-prev:hover{left:4rem;}
	#hotel-offers-carousel .owl-prev svg{width:3rem;height:auto;}
	#hotel-offers-carousel .owl-next{right:4.0625rem;}
	#hotel-offers-carousel .owl-next:hover{right:4rem;}
	#hotel-offers-carousel .owl-next svg{width:3rem;height:auto;}
}

@media (max-width: 768px) {
	#hotel-offers-carousel .hotel-offer .btn-holder a.btn-rc-white{font-size:1.25rem;}
}

@media (max-width: 560px) {
	#hotel-offers-carousel-wrapper{padding:0;}
	
	#hotel-offers-carousel.owl-theme .owl-nav{top:auto;bottom:4rem;}
	#hotel-offers-carousel .owl-prev{left:1rem;filter: brightness(0%);}
	#hotel-offers-carousel .owl-prev:hover{left:1rem;}
	#hotel-offers-carousel .owl-next{right:1rem;filter: brightness(0%);}
	#hotel-offers-carousel .owl-next:hover{right:1rem;}
}



#dining{margin-bottom:7.5rem;}
#dining .dining-image{}
#dining .dining-image .img-holder{}
#dining .dining-image .img-holder img{width:100%;}

#dining-carousel-wrapper{}
#dining-carousel{}
#dining-carousel .dining-slide{position:relative;}
#dining-carousel .dining-slide .details{position:absolute;left:0;right:0;bottom:0;padding:4rem;}
#dining-carousel .dining-slide .details .title{}
#dining-carousel .dining-slide .details .title h3{font-family:var(--tff);color:#fff;font-size:var(--subtitle);margin:0 0 1rem;}
#dining-carousel .dining-slide .details .description{color:#fff;font-size:var(--title);font-weight:400;margin-bottom:2rem;}
#dining-carousel .dining-slide .details .btn-holder{}
#dining-carousel .dining-slide .details .btn-holder a{text-transform:none;border-bottom:none;padding-bottom:0;}
#dining-carousel .dining-slide .details .btn-holder a::after{display:none;}

#dining-carousel .owl-item.active{z-index:1;}

#dining .owl-dots{position: absolute;left: 50%;transform:translateX(-50%);bottom: 3rem;}
#dining .owl-dots .owl-dot span{transition:all 0.2s ease 0s;background:#fff!important;}
#dining .owl-dots .owl-dot.active span{transform:scale(1.4);background:#fff!important;}

#dining .dining-details-wrapper{background:#71854b;color:#fff;display:flex;flex-direction:column;justify-content:center;}
#dining .dining-details{padding:0 1.953125vw;width:75%;}
#dining .dining-details h2{text-transform:uppercase;font-size:var(--title);color:#fff;font-weight:400;margin:0 0 1.875rem;}
#dining .dining-details h3{font-size:var(--subtitle);font-family:var(--tff);font-weight:400;color:#fff;margin:0 0 3.625rem;font-weight:100;}
#dining .dining-details .description{margin-bottom:3.625rem;font-weight:400;}
#dining .dining-details .btn-holder{}
#dining .dining-details .btn-holder .btn-rc{color:#fff;border-bottom-color:#fff;}

#dining-carousel.owl-theme .owl-nav{top:45%;transform:translateY(-50%);}
#dining-carousel .owl-prev{left:24vw;}
#dining-carousel .owl-prev:hover{left:23.75vw;}
#dining-carousel .owl-prev svg{width:4rem;height:4rem;transform:rotate(180deg);}
#dining-carousel .owl-next{right:24vw;}
#dining-carousel .owl-next:hover{right:23.75vw;}
#dining-carousel .owl-next svg{width:4rem;height:4rem;}


@media (min-width: 992px) {
	#dining .flex-row{display:flex;}
	
	#dining-carousel .owl-prev{left:4.0625rem;}
	#dining-carousel .owl-prev:hover{left:4rem;}
	#dining-carousel .owl-prev svg{width:4rem;height:auto;}
	#dining-carousel .owl-next{right:4.0625rem;}
	#dining-carousel .owl-next:hover{right:4rem;}
	#dining-carousel .owl-next svg{width:4rem;height:auto;}
}


@media (max-width: 1201px) {
	#dining .dining-details{width:100%;}
}

@media (max-width: 992px) {
	#dining .no-padding{padding:0!important;}
	
	#dining .dining-details{padding:10vw 1.953125vw;text-align:center;}
	
	#dining-carousel .dining-slide .details{bottom:4rem;}
	
	#dining-carousel.owl-theme .owl-nav{top:auto;transform:translateY(0);bottom:7.25rem;}
	#dining-carousel .owl-prev{left:2rem;}
	#dining-carousel .owl-prev:hover{left:2rem;}
	#dining-carousel .owl-next{right:2rem;}
	#dining-carousel .owl-next:hover{right:2rem;}
}

@media (max-width: 768px) {
	#dining .dining-details{padding:10vw 4vw 15vw;}
}

@media (max-width: 560px) {
	#dining .dining-details{padding:10vw 4vw 20vw;}
}






#facilities{padding:0 7.109375vw;margin-bottom:9rem;}
#facilities .facilities-inner{display:flex;}
#facilities .facilities-text{width:42%;background:#71854b;}

#facilities .facilities-text .facilities-details{padding:0 4.6875vw;width:75%;height:15.625vw;display:flex;flex-direction:column;justify-content:center;cursor:pointer;}
#facilities .facilities-text .facilities-details h2{text-transform:uppercase;font-size:var(--title);color:#fff;font-weight:400;margin:0 0 1.875rem;}
#facilities .facilities-text .facilities-details h3{font-size:var(--subtitle);font-family:var(--tff);font-weight:400;color:#fff;margin:0 0 3.625rem;font-weight:100;}
#facilities .facilities-text .facilities-details .description{margin-bottom:3.625rem;font-weight:400;}
#facilities .facilities-text .facilities-details .btn-holder{}
#facilities .facilities-text .facilities-details .btn-holder .btn-rc{color:#fff;border-bottom-color:#fff;}

#facilities .facilities-text .facilities{color:#fff;height:calc(100% - 15.625vw);}
#facilities .facilities-text .facilities .facility{padding:0 4.6875vw;border-top:solid 1px #ffffff77;height:calc(100% / 3);display:flex;flex-direction:column;justify-content:center;}
#facilities .facilities-text .facilities .facility .details{}
#facilities .facilities-text .facilities .facility .details h4{font-size:1.875rem;margin:0 0 2rem;font-weight:100;}
#facilities .facilities-text .facilities .facility h3{font-size:1.4375rem;text-transform:uppercase;font-weight:300;margin:0;}


#facilities .facilities-text .facilities .facility:hover .details h4{font-weight:400;}
#facilities .facilities-text .facilities .facility:hover h3{font-weight:400;}

#facilities .facilities-text .facilities .facility.active .details h4{font-weight:400;}
#facilities .facilities-text .facilities .facility.active h3{font-weight:400;}



#facilities .facilities-inner .facilities-image-wrapper{width:58%;}
#facilities .facilities-inner .facilities-image-wrapper .facility-image{position:relative;}
#facilities .facilities-inner .facilities-image-wrapper .facility-image img{width:100%;}
#facilities .facilities-inner .facilities-image-wrapper .facility-image:first-child img{display:block;}

#facilities .facilities-inner .facilities-image-wrapper .facility-image .details{position:absolute;left:0;right:0;bottom:0;padding:4rem 4rem 5rem;z-index:1;}
#facilities .facilities-inner .facilities-image-wrapper .facility-image .details .title{}
#facilities .facilities-inner .facilities-image-wrapper .facility-image .details .title h3{font-family:var(--tff);color:#fff;font-size:var(--subtitle);margin:0 0 1rem;}
#facilities .facilities-inner .facilities-image-wrapper .facility-image .details .description{color:#fff;font-size:var(--title);font-weight:400;margin-bottom:2rem;}
#facilities .facilities-inner .facilities-image-wrapper .facility-image .details .btn-holder{}
#facilities .facilities-inner .facilities-image-wrapper .facility-image .details .btn-holder a{text-transform:none;border-bottom:none;padding-bottom:0;}
#facilities .facilities-inner .facilities-image-wrapper .facility-image .details .btn-holder a::after{display:none;}

#facilities-carousel{position:relative;}
#facilities-carousel .owl-dots{position:absolute;bottom:2rem;width:100%;}
#facilities-carousel .owl-dots .owl-dot span{background:#fff!important;}

@media (max-width: 1201px) {
	#facilities .facilities-text .facilities-details{width:100%;}
	
	#facilities .facilities-text .facilities-details h2{margin:0 0 1rem;}
	#facilities .facilities-text .facilities-details h3{margin:0 0 1.75rem;}
	
	#facilities .facilities-text .facilities .facility .details h4{font-size:1.4375rem;margin-bottom:1rem;}
}


@media (max-width: 992px) {
	#facilities .facilities-inner{display:block;}
	#facilities .facilities-text{width:100%;}
	
	#facilities .facilities-text .facilities-details{padding:10vw 4.6875vw;height:auto;}
	
	#facilities .facilities-text .facilities .facility{padding:5vw 4.6875vw;}
	
	#facilities .facilities-inner .facilities-image-wrapper{width:100%;}
}

@media (max-width: 768px) {
	#facilities{padding:0;}
	
	#facilities .facilities-text .facilities .facility{padding:9vw 4.6875vw;}
}




#good-works{margin-bottom:5rem;}

#good-works{}
#good-works .section-title{}
#good-works .section-title h3{margin-bottom:2rem;}
#good-works .section-title .btn-holder{margin-bottom:5rem;}
#good-works .section-title .description{margin-bottom:5rem;padding:0 16vw;}

.good-works-content{position:relative;text-align:center;}
.good-works-content .img-holder{}
.good-works-content .img-holder img{width:100%;}

.good-works-content .details{position:absolute;left:4vw;right:4vw;bottom:30%;}
.good-works-content .details h3{font-family:var(--tff);font-size:var(--subtitle);margin:0 0 2rem;color:#fff;}
.good-works-content .details .btn-holder{}

@media (max-width: 768px) {
	#good-works .section-title h3{padding:0 2rem;}
	#good-works .section-title .description{padding:0;}
}






#blog-media{margin-bottom:9rem;}

.blog-details-wrapper{background:#7091a6;display:flex;flex-direction:column;justify-content:center;}
.blog-details{color:#fff;padding:0 1.953125vw;}
.blog-details h2{text-transform:uppercase;font-size:var(--title);color:#fff;font-weight:400;margin:0 0 1.875rem;}
.blog-details h3{font-size:var(--subtitle);font-weight:400;color:#fff;margin:0 0 3.625rem;font-weight:100;}
.blog-details .description{margin-bottom:3.625rem;}
.blog-details .btn-holder{}
.blog-details .btn-holder .btn-rc{color:#fff;border-bottom-color:#fff;}


.blog-article{position:relative;overflow:hidden;}
.blog-article .img-holder{}
.blog-article .img-holder img{width:100%;}
.blog-article .details{position:absolute;left:0;right:30%;bottom:0;padding:1.953125vw;transition:all 0.4s ease 0s;}
.blog-article .details h3{color:#fff;font-family:var(--tff);font-size:1.875rem;}
.blog-article:hover .details{bottom:7.5rem;}
.blog-article .btn-holder{position:absolute;left:0;right:0;bottom:-100px;padding:1.953125vw;transition:all 0.4s ease 0s;}
.blog-article:hover .btn-holder{bottom:1rem;}

.media-details-wrapper{background:#64472e;display:flex;flex-direction:column;justify-content:center;}
.media-details{color:#fff;padding:0 1.953125vw;}
.media-details h2{text-transform:uppercase;font-size:var(--title);color:#fff;font-weight:400;margin:0 0 1.875rem;}
.media-details h3{font-size:var(--subtitle);font-weight:400;color:#fff;margin:0 0 3.625rem;font-weight:100;}
.media-details .description{margin-bottom:3.625rem;}
.media-details .btn-holder{}
.media-details .btn-holder .btn-rc{color:#fff;border-bottom-color:#fff;}

@media (min-width: 992px) {
	#blog-media .flex-row{display:flex;}
	.media-row .img-holder{height:24.21875vw;object-fit: cover;}
	.media-row .img-holder img{max-height:101%;width:auto;}
}

@media (max-width: 992px) {
	#blog-media .no-padding{padding:0!important;}
	#blog-media .no-padding-left{padding:0!important;}
	#blog-media .no-padding-right{padding:0!important;}
	
	.blog-article .img-holder img{max-height:none;}
	
	.blog-details{padding:7rem 1.953125vw;text-align:center;}
	.media-details{padding:7rem 1.953125vw;text-align:center;}
	
	.media-row .img-holder{height:auto!important;}
	.media-row .img-holder img{position:relative!important;width:100%;}
}




#journey{background:#f4f4f4;padding:7.5rem 0 4rem;margin-bottom:10rem;}

#journey .journeys{display:flex;padding:0 4.921875rem 0 6.484375rem;}
#journey .journeys .journey{position:relative;flex:1;margin:0 0.8203125vw 1rem;text-align:center;}
#journey .journeys .journey .img-holder{overflow:hidden;margin-bottom:3.5rem;position:relative;}
#journey .journeys .journey .img-holder img{width:100%;transition:all 0.4s ease 0s;transform-origin:top left;}
#journey .journeys .journey:hover .img-holder img{transform:scale(1.06);}

#journey .journeys .journey .img-holder::after{content:"";display:block;position:absolute;left:0;top:1rem;right:2rem;bottom:100%;border:solid 1px #ffffff44;opacity:0;transition:all 0.4s ease 0s;background:#ffffff66;mix-blend-mode: overlay;}
#journey .journeys .journey:hover .img-holder::after{left:1rem;right:1rem;bottom:1rem;opacity:1;}


#journey .journeys .journey .caption{color:#1a1a1a;text-transform:uppercase;}
#journey .journeys .journey .caption h3{margin:0;font-family:var(--tff);font-size:1.875rem;transition:all 0.4s ease 0s;}
#journey .journeys .journey:hover .caption h3{color:#000;}
#journey .journeys .journey a{position:absolute;left:0;top:0;right:0;bottom:0;}

#journey .journey-details{padding:4rem 8.33vw 0;}
#journey .journey-details h2{text-transform:uppercase;font-size:var(--title);color:#000;font-weight:400;margin:0 0 1.875rem;}
#journey .journey-details h3{font-size:var(--subtitle);font-weight:400;font-family:var(--tff);color:#2a2a2a;margin:0 0 3.625rem;}
#journey .journey-details .description{margin-bottom:3.625rem;}
#journey .journey-details .btn-holder{}


@media (max-width: 992px) {
	#journey .journeys{display:flex;padding:0 2rem 0;}
	#journey .journey-details{padding:4rem 4vw 0;text-align:center;}
}






#press{padding:0 25vw 4rem;}
#press .owl-carousel .owl-stage{margin:0 auto;}

#press .press-logos{margin-bottom:3.75rem;}
#press .press-logos h3{margin-bottom:2.5rem;font-size:1.4375rem;font-weight:300;text-align:center;}


@media (max-width: 768px) {
	#press{padding:4rem 5vw;}
}







